<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- <path>/sim/model/empty-wings</path> -->
  <path>/sim/multiplay/generic/bool[6]</path>
  <!-- <path>/sim/model/show-tanks</path> -->
  <path>/sim/multiplay/generic/bool[7]</path>
  <!-- <path>/sim/model/show-copilot</path> -->
  <path>/sim/multiplay/generic/bool[8]</path>
  <!-- <path>/sim/model/show-TACCO</path> -->
  <path>/sim/multiplay/generic/bool[9]</path>
  <!-- <path>/sim/model/show-EWO</path> -->
  <path>/sim/multiplay/generic/bool[10]</path>
  <!-- <path>/sim/model/show-ecm1</path> -->
  <path>/sim/multiplay/generic/bool[17]</path>
  <!-- <path>/sim/model/show-ecmL</path> -->
  <path>/sim/multiplay/generic/bool[18]</path>
  <!-- <path>/sim/model/show-ecmC</path> -->
  <path>/sim/multiplay/generic/bool[19]</path>
  <!-- <path>/sim/model/show-ecmR</path> -->
  <path>/sim/multiplay/generic/bool[20]</path>
  <!-- <path>/sim/model/show-HARML</path> -->
  <path>/sim/multiplay/generic/bool[21]</path>
  <!-- <path>/sim/model/show-HARMR</path> -->
  <path>/sim/multiplay/generic/bool[22]</path>

</PropertyList>
